.grid-container-root {
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: flex-start;
  align-items    : center;
  overflow-y     : auto;
}

@media (min-width: 745px) {
  .grid-container-root {
    margin: 10px 10vw;
  }
}

@media (max-width: 745px) {
  .grid-container-root {
    margin: 10px 0;
  }
}